This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 350511 - Mailman AVC messages when mailman runs in mailman_mail_t domain
Mailman AVC messages when mailman runs in mailman_mail_t domain
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: 252185
  Show dependency treegraph
 
Reported: 2007-10-24 10:29 EDT by Tomas Smetana
Modified: 2015-04-27 05:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0465
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:05:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
The AVC messages (4.02 KB, text/plain)
2007-10-24 10:29 EDT, Tomas Smetana
no flags Details

  None (edit)
Description Tomas Smetana 2007-10-24 10:29:48 EDT
Description of problem:
After applying the patch that ensures that Mailman processes run in
mailman_mail_t domain the AVC messages appear in /var/log/messages.  Please
refer to the bug #252185.

Version-Release number of selected component (if applicable):
mailman-2.1.9-2 with patch from the bug #252185
selinux-policy-2.4.6-30.el5

Steps to Reproduce:
1. Apply the patch from bug #252185 on Mailman
2. Restart mailman
3. Watch /var/log/messages
  
Actual results:
AVC messages appear

Expected results:
No AVC messages

Additional info:
This should be fixed in Fedora as well. I'll build a new Mailman package for
Fedora devel and verify if this happens.  If yes, I file new bugs for Fedora as
well.
Comment 1 Tomas Smetana 2007-10-24 10:29:48 EDT
Created attachment 236231 [details]
The AVC messages
Comment 2 Daniel Walsh 2007-10-24 14:21:40 EDT
Fixed in 

selinux-policy-2.4.6-107.el5
selinux-policy-3.0.8-32.fc8
Comment 3 RHEL Product and Program Management 2007-10-24 14:24:29 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Jay Turner 2007-11-30 02:32:32 EST
QE ack for RHEL5.2.  Reproducer in comment 0.
Comment 8 errata-xmlrpc 2008-05-21 12:05:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0465.html

Note You need to log in before you can comment on or make changes to this bug.